export const initialValues = {
  email: '',
  password: '',
  confirmpassword: '',
  firstname: '',
  lastname: '',
  salutation: '',
  newsletter: false,
  billingfirstname: '',
  billinglastname: '',
  billingsalutation: '',
  billingstreet: '',
  billingcity: '',
  billingstate: '',
  billingzipcode: '',
  billingcountry: 0,
  isShipping: false,
  shippingfirstname: '',
  shippinglastname: '',
  shippingsalutation: '',
  shippingstreet: '',
  shippingcity: '',
  shippingstate: '',
  shippingzipcode: '',
  shippingcountry: 0,
  doubleOptinRegister: false,
  sendOptinMail: false
};

// export const initialValues = {
//   email: 'hi.barbarostest3@gmail.com',
//   password: '2003980016Bbb',
//   confirmpassword: '2003980016Bbb',
//   firstname: 'barbaros',
//   lastname: 'bayraktar',
//   salutation: '',
//   newsletter: false,
//   billingfirstname: 'barbaros',
//   billinglastname: 'bayraktar',
//   billingsalutation: '',
//   billingstreet: 'dianastraße 10',
//   billingcity: 'Düsseldorf',
//   billingstate: 'Düsseldorf',
//   billingzipcode: '40223',
//   billingcountry: 0,
//   isShipping: false,
//   shippingfirstname: '',
//   shippinglastname: '',
//   shippingsalutation: '',
//   shippingstreet: '',
//   shippingcity: '',
//   shippingstate: '',
//   shippingzipcode: '',
//   shippingcountry: 0,
//   doubleOptinRegister: false,
//   sendOptinMail: false,
// };
